Source: golang-golang-x-debug
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Stapelberg <stapelberg@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 3.9.8
Homepage: https://golang.org/x/debug
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-debug
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-golang-x-debug.git
XS-Go-Import-Path: golang.org/x/debug

Package: golang-golang-x-debug-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: debugging tools
 Package debug provides the portable interface to a program being debugged.
